BODY {background-COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 14px; FONT-WEIGHT: normal;  margin-top:0; margin-left: 0}
A:link {COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: normal}
A:visited {COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: normal}
A:active {COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: normal}
A:hover {COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: normal}

A.o:link {COLOR: #27508d; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: normal}
A.o:visited {COLOR: #27508d; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: normal}
A.o:hover {COLOR: #003366; CURSOR: hand; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: normal}

A.o1:link {COLOR: #27508d; FONT-FAMILY: Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold}
A.o1:visited {COLOR: #27508d; FONT-FAMILY: Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold}
A.o1:hover {COLOR: #003366; CURSOR: hand; FONT-FAMILY: Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold}

.txt { 
display: inline-block; 
color: #676767;
width: 460px; 
font-family: Verdana; 
margin-bottom: 10px; 
border: 1px solid #999999; 
padding: 5px 9px;
font-size: 14px;
line-height: 1.4em;
}

.txt1 { 
display: inline-block; 
color: #676767;
width: 90px; 
font-family: Verdana; 
margin-bottom: 10px; 
border: 1px solid #999999; 
padding: 5px 9px;
font-size: 14px;
line-height: 1.4em;
}

INPUT.send { 
background: #1e4c99;
padding: 5px 11px;
font-size: 12px;
color: #dee5f0;
text-align: center;
border: solid 1px #224983;
cursor: pointer;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background: -moz-linear-gradient(top, #2f52b7, #0e3a7d); 
width: 200px; 
to(#2E8CE3));
box-shadow: inset 0 1px 0 0 #FFFFFF;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
border-bottom: 1px solid rgba(0,0,0,0.25); 
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}


td{
	line-height: 200%;
	color: #000000;
	font-family: Verdana;
	font-size: 14px;               
}

td.t0{
	line-height: 200%;
	color: #000000;
	font-family: Verdana;
	font-size: 14px;               
padding-left: 20px;
}

td.t1{
  padding: 5px;
  font-family: Verdana;
  FONT-SIZE: 14px;
  text-align: left;
  vertical-align: top;
 line-height: 150%;
}

table.aaa{
width: 100%;
border: #CCCCFF;
padding: 9px;
cellpadding: 0px;
}

A.m:link {COLOR: #27508d; FONT-FAMILY: Arial; FONT-SIZE: 20px; TEXT-DECORATION: none; FONT-WEIGHT: 300}
A.m:visited {COLOR: #27508d; FONT-FAMILY: Arial; FONT-SIZE: 20px; TEXT-DECORATION: none; FONT-WEIGHT: 300}
A.m:hover {COLOR: #003366; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 20px; TEXT-DECORATION: none; FONT-WEIGHT: 300}
